@charset "utf-8";

/* Customer Support section */

.open_in_a_new_window:after {
	margin-left: .5rem;
	content: url("/cpc/assets/cpc/img/icons/open_in_a_new_window_icon_blue.svg");
}

.support-blue-background h3 {
	font-size: 1.25rem;
    line-height: 1.75rem;
    margin-bottom: 1.25rem;
    color: #111;
    font-weight: 300;
    font-family: "Roboto",sans-serif;
    letter-spacing: 0.4px;
}

@media only screen and (min-width: 90.063em) {
    .support-blue-background {
        width: 100%;
		background: #e5eff9;
        padding: 48px 0px;
		margin-bottom: -6.25rem;
    }
	.support-blue-background .row {
    	width: calc(50% + 10rem);
    	margin-left: 20rem;
	} 
    .support-blue-background p {
        margin-bottom: 24px;
    }
	.support-blue-background h3 {
		margin-top:24px;
	}
	.support-blue-background img {
		margin-top:1rem;
	}
}

@media only screen and (max-width: 90em) and (min-width: 64.0625em){
    .support-blue-background {
        background: #e5eff9;
        padding: 48px 0px;
		margin-bottom: -6.25rem;
    }
	.support-blue-background .row {
    	width: calc(50% + 10rem);
    	margin-left: 15rem;
	}
	.support-blue-background p {
        margin-bottom: 24px;
    }
	.support-blue-background h3 {
		margin-top:24px;
	}
	.support-blue-background img {
		margin-top:1rem;
	}
}
@media only screen and (max-width: 64em) and (min-width: 40.0625em) {
    .support-blue-background {
        background: #e5eff9;
        padding: 48px;
		margin-bottom: -4rem;
    }
	.support-blue-background .row {
    	margin: 0px 5px;
	}
	.support-blue-background p {
        margin-bottom: 24px;
    }
	.support-blue-background h3 {
		margin-top:24px;
	}
	.support-blue-background img:nth-child(2) {
		margin-top:1rem;
	}
	.support-blue-background img {
		margin-top:1rem;
	}
}

@media only screen and (max-width: 40em) {
    .support-blue-background {
        background: #e5eff9;
        padding: 48px;
		margin-bottom: -4rem;
    }
	.support-blue-background .row {
    	margin: 0px 5px;
	}
	.support-blue-background p {
        margin-bottom: 24px;
    }
	.support-blue-background h3 {
		margin-top:24px;
	}
	.support-blue-background img {
		margin-top:1rem;
	}
}